## border-top

border-top —

## Synopsis

                FoPropertyBorderTop;
                FoPropertyBorderTopClass;
    FoProperty* fo_property_border_top_new      (void);
    FoProperty* fo_property_border_top_get_initial
                                                (void);

## Description

## Details

### FoPropertyBorderTop

    typedef struct _FoPropertyBorderTop FoPropertyBorderTop;

### FoPropertyBorderTopClass

    typedef struct _FoPropertyBorderTopClass FoPropertyBorderTopClass;

### fo_property_border_top_new ()

    FoProperty* fo_property_border_top_new      (void);

Creates a new FoPropertyBorderTop initialized to default value.

Returns : | the new FoPropertyBorderTop.

### fo_property_border_top_get_initial ()

    FoProperty* fo_property_border_top_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.